@charset "utf-8";
 body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#ababab;
}

.wrapper{ margin:0 auto; width:1140px; background:#FFFFFF;  }
img  {
	border: none;
}
.clear { 
clear:both; 
}
h1, h2, h3, h4, h5, h6, p, ul, li, hr {
	margin:0px;
	padding:0px;
}

.top-head{ background:#efebe7;}
.header {
	height: 115px;
	width: 1140px;
}
.logo {
	float: left;
	width:430px;
 	margin-top:20px;
}


.header-right {
	float: right;
	text-align: right;
	
}

#productDateAdded{ display:none;}

.hd-right{float:right; font-family: Arial, Helvetica, sans-serif; color:#808080; font-size:10px; text-align:justify;}
.social-icons{ margin-top:20px; padding-right:130px;}
 
.social-icons a{ text-decoration:none;}



.social-icons i{
height:20px;
width:20px;
color: #fff;
line-height:22px;
margin:5px 5px 5px 0px !important;
border-radius:2px !important;
-webkit-transition:background 1s ease;
-moz-transition:background 1s ease;
-o-transition:background 1s ease;
transition:background 1s ease;
text-align:center;
font-size: 14px;
}

.social-icons i.facebook{
background:#3c5b9b;
}

.social-icons i.twitter{
background:#2daae1;
}

.social-icons i.google-plus{
background:#f63e28;
}

.social-icons i.pinterest{
background:#cb2027;
}

.social-icons i.linkedin{
background:#0173b2;
}

.social-icons i.youtube{
background:#C9312C;
font-size:16px;
}

.social-icons i.tumblr{
background:#5C96C0;
font-size:16px;
}

.social-icons i:hover{
-webkit-transition:all 1s ease;
-moz-transition:all 1s ease;
-o-transition:all 1s ease;
transition:all 1s ease;
background: #000;
}

.hd-contacts i{ font-size:14px; margin-top:10px;}
.hd-contacts{font-size:12px;color:#666;}
.hd-contacts a{ text-decoration:none; color:#616161;}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
}

h2 {
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
h3 {
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 10px;
}
h4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}



h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	padding-top: 10px;
	padding-bottom: 10px;
}
h6 {
	color: #CCC;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.left {
	float:left;
}

.left2 {
	float: left;
	padding-right: 20px;
	padding-top: 3px;
}
.blue {
	color:#1a65e1;
}
.top-menu{margin-bottom:25px; width:1140px; height:42px; background:url(../images/menu-bar.png);}
.menu {
 
	width: 750px;
	 
	float:left;
}
.menu li{
	float: left;
	height: 40px;
	margin: 0;
	color: #737373;
	width: 125px;
	list-style-type: none;
	text-align: center;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	
	
}
 

.menu li a {
	float: left;
	line-height: 30px;
	display: block;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: 500;
	margin: 0;
	width: 100px;
	background-repeat: no-repeat;
	padding-top:5px;
	
	
}
 
.menu li a span:hover{
  
color:#1a1a1a;

}

.active a span{font-weight:bold !important; color:#fff;}

.top-search{ float:left; width:250px;}
.searchbox{ background:url(../images/search.png) no-repeat; width:216px; height:30px; padding-left:30px; border:none; color:#d7d7d7; position:relative; z-index:100; top:-13px; }
.space {
	height: 21px;
	width: 1100px;
}


.slider{ width:1140px; text-align:center;}
.body-contents{/*width:1140px;*/ padding:50px 0px 0px 0px;}

 
.body-contents .heading { color:#959595; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; text-align:left; margin-bottom:10px;}
.body-contents .box strong{ font-size:13px; color:#555555; font-weight:600; }

.body-contents .box a{ text-decoration:none; color:#3D3D3D; font-family:Arial, Helvetica, sans-serif; font-size:15px; }
.body-contents .box p{ margin-top:8px;}
.border-bottom{ border-bottom:1px solid #e3e3e3; margin:10px 30px; width:944px;}

.page-left{ width:650px; float:left; background:#fff; padding:0 30px 20px 30px; min-height:550px;}
.page-right{ width:284px; float:left; padding-right:30px;background:#fff;min-height:560px;}
.page-right h3{ color:#404041; font-size:14px; text-transform:uppercase; margin-bottom:20px;}


.home-content{ margin-top:10px; margin-bottom:25px; padding-bottom:20px; border-bottom:1px solid #e3e3e3; text-align:justify; color:#828282; font-size:12px; line-height:16px;}
.home-content a{ text-decoration:none; color:#d22918; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:600;}
.home-content .home-img{ float:left; margin:0px 10px 0px 0;}
.home-content h2{ font-size:18px; font-weight:500; letter-spacing:1px; color:#404041; margin-bottom:5px;}

.home-date{ margin-bottom:3px;}


.events-div { margin:5px 0 25px; text-align:left;}
.events-div .event-date{ float:left; border:1px solid #a6a6a6; width:65px; height:65px; padding:3px 0 0 3px;}
.events-div .event-date-active{ float:left; border:1px solid #e63220; width:65px; height:65px; padding:3px 0 0 3px;}
.events-div .event-date-inner-active{ float:left; background:#e63220; width:62px; height:62px;}
.events-div .event-date-inner{ float:left; background:#a6a6a6; width:62px; height:62px;}
.events-div .event-date .event-mth{ text-align:center; font-size:10px; font-weight:600; color:#FFFFFF; text-transform:capitalize;;}
.events-div .event-date .date{ color:#fff; text-align:center;font-size:26px; font-weight:bold;}


.events-div .event-date-active .event-mth{ text-align:center; font-size:10px; font-weight:600; color:#FFFFFF; text-transform:capitalize;;}
.events-div .event-date-active .date{ color:#fff; text-align:center;font-size:26px; font-weight:bold;}

.event-content{ float:left; font-size:13px; width:188px; padding-left:20px;}
.event-content span{font-size:14px;color:#91251a; font-weight:600;}

.carousel{ width:1140px; text-align:center;}
 .heading { color:#d22918; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:500; text-align:left; margin-bottom:10px;}
.footer {
    width:1140px;
    padding-top:20px;
	margin:0 auto;
 }

.footer-links ul li {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	list-style-type: none;
	padding-top: 2px;
	padding-bottom: 2px;
	height:20px;
}
.footer-links ul li a {
	text-decoration: none;
	color: #666;
}
.footer-links ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.gap2 {
	width: 30px;
	float: left;
	height: 100px;
}


.footer-links {
	width: 250px;
	float: left;
}
.follow li{ height:25px;}
.follow li a{ position:relative; z-index:100; bottom:7px; left:4px;}
.copyright {
 	float: left;
	color:#cdcdcd;
	font-size:12px;
	padding:15px 6px;
	
}
.powered {
 	float: right;
	color:#cdcdcd;
	font-size:12px;
	padding:15px 6px;
	
}
.powered a{ color: #8a8a8a!important;}
.powered a:hover{ color:#fff;}
.footer-links span{ color:#fff; font-size:22px; font-weight:bold;}
.footer-hd{ color:#747474; font-weight:bold; margin-bottom:20px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.footer-links p{font-size:12px; color:#ABABAB;}
.footer-border{ border-top:1px solid #666; height:1px;}
.addr-left{ float:left; height:100px; width:25px;}
.addr-left i{ font-size:25px;}
.addr-right{ float:left; margin-left:10px; width:160px; font-size:12px;}
.addr-right a{ text-decoration:none; color:#ABABAB;}
.main-addr{ margin-top:10px;}
.footer-bottom{ background:#494949; height:25px; padding:15px 0 0 0; width:1140px; margin:0 auto;}
.contact-box{ margin-bottom:10px;}
.input-box{ width:232px; border:1px solid #b8b8b8; height:25px; padding-left:10px;font-size:10px;color:#999999;}
.msg-box{ width:232px; height:72px; border:1px solid #b8b8b8; padding-left:10px; color:#999999; font-size:10px; font-family:Arial, Helvetica, sans-serif; padding-top:5px;resize:none;}

.submit-button{ border:none; background:#ec3f32; color:#FFFFFF; padding:3px 10px 4px 10px; border-radius:3px;}
.submit-button:hover{ background:#000; color:#FFFFFF;}
/********************************************************************/
.user-options ul li{ float:left; color:#616161; font-size:12px; list-style:none;text-align:left;}
.user-options{ float:right; margin-top:40px;}
.user-options ul li a{ color:#616161; text-decoration:none; padding-right:10px;}
.bar{ border-right:1px solid #616161;}
.account{width:160px;}
.login{width:49px;}
.welcome{width:130px;}
.create{ width:115px;}
.myaccount{width:80px;}
.logout{width:55px;}
.pack{ width:1140px; margin:0 auto;}
.side_product_img{float:left; border:1px solid #e7e7e7; margin-right:7px; width:55px;}
.side_product_content{float:left; font-size:13px;}
.side-product{ margin-bottom:25px; margin-top:15px;}
.featured-div{ /*background:#f4f4f4;*/ /*float:left;*/ /*padding:20px 10px;*/ border-radius:5px; /*min-width:760px;*/}
#featuredProducts .featured-heading{background:#f4f4f4; margin-bottom:15px; margin-left: 5px;
    margin-right: 29px;}
.featured-heading,h2.centerBoxHeading{ color:#8a8a8a; font-size:18px; text-transform: uppercase; }
h2.centerBoxHeading{margin:0 auto; display:table;  padding: 16px; font-weight: bold;}
.featured-product-div{ background:#fff; padding:12px 0px; text-align:center; float:left; margin:0px 6px;}
.featured-margin{ margin-bottom:10px;}
a.add-cart{ background:#858585; color:#fff; border:none; padding:5px 10px; border-radius:3px; box-shadow:1px 2px 2px 3px #ddd; cursor:pointer; font-size:17px;}
a.add-cart:hover{ color:#fff;}
#information{width:200px; margin-right:20px; text-align:justify; color:#828282; font-size:11px; background: #fafafa; border-radius:2px; padding:15px; background:url(../images/sidebar-down-bg.png); background-repeat:no-repeat; height:230px; border-bottom:none;}
h3.leftBoxHeading, h3.leftBoxHeading a{color:#959595 !important; font-family:Arial, Helvetica, sans-serif; font-size:17px !important; font-weight:bold; text-align:left; margin-bottom:10px; background:#fafafa;/*width: 180px;*/ padding:0;}
.leftBoxHeading, .sideBoxContent{ background:#fafafa !important;}
#whatsnew{width:202px; margin-right:20px; text-align:justify; color:#828282; font-size:11px; background: #fafafa; border-radius:2px; padding:15px; background:url(../images/side-product-bg.png); background-repeat:no-repeat; height:399px; border-bottom:none;}
.info{ font-size:15px; margin:8px 0px;}
.price{ color:#444444; font-size: 17px;}
.latest-div{ background:#fff; float:left; border-radius:5px;}
.featured-product-div{ background:#fff; padding:12px 0px; text-align:center; float:left; margin:6px; border:1px solid #e3e3e3; border-radius:5px; min-height:200px;}

@media only screen and (min-width: 0px) and (max-width: 360px) {
.featured-product-div{ width:272px;}
}

@media only screen and (min-width: 361px) and (max-width: 530px) {
.featured-product-div{ width: 203px;}
}
@media only screen and (min-width: 531px) and (max-width: 640px) {
.featured-product-div{ width: 184px;}
}


@media only screen and (min-width: 641px) and (max-width: 1023px) {
.featured-product-div{ width:221px;  }
}

@media only screen and (min-width: 1024px) and (max-width: 1197px) {
.featured-product-div{ width:326px;}
}

@media only screen and (min-width: 1198px) and (max-width: 1279px) {
.featured-product-div{ width:263px;}
}

@media only screen and (min-width: 1280px) and (max-width: 2700px) {
.featured-product-div{ width:290px;}
}



@media only screen and (min-width: 0px) and (max-width: 480px) {
.footer-top-wrapper{ width:100%; 
background: rgba(0, 0, 0, 0) url("../images/footer-top.png") no-repeat scroll 0 0;
height:154px;
background-size: cover;
padding:36px 0px 0px 0px;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */}
  
  .footer-botton .col-xs-6{width:100%!important;}
}

@media only screen and (min-width: 481px) and (max-width: 640px) {
.footer-top-wrapper{ width:100%; 
background: rgba(0, 0, 0, 0) url("../images/footer-top.png") no-repeat scroll 0 0;
height:154px;
background-size: cover;
padding:44px 0px 0px 0px;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */}
}
@media only screen and (min-width: 641px) and (max-width: 2700px) {
.footer-top-wrapper{ 
z-index: -1000;
position: relative;
 top: 6px;
width:100%; 
background: rgba(0, 0, 0, 0) url("../images/footer-top.png") no-repeat scroll 0 0;
height:154px;
background-size: cover;
padding:54px 0px 0px 0px;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */}

}


.footer-bottom-wrapper{ background:#737373;}
ul.footer-info li{ color:#fff; list-style:disc;}
ul.footer-info li a{ color:#fff;}
.address{ font-size:15px;}
ul.footer-info{ padding-left:10px;}
.footer-bottom-last{ background:#494949;}
ul.footer-menu li{ float:left; color:#cdcdcd; border-right:1px solid #cdcdcd; list-style:none; font-size:12px; margin-right:6px; padding-right:6px;}
ul.footer-menu li a{ color:#cdcdcd;}


.footer-top-body{margin: 0 auto;padding-top: 53px;width: 1140px;}
.footer-top-body-content{float:left; padding-right:15px;}


@media only screen and (min-width: 1280px) and (max-width: 2700px) {

.limited-offer{font-size:30px; color:#fff;letter-spacing:2px; padding-top:12px;}
.footer-top-left{ /*float:left;*/ /*width:332px;*/ text-align:center; padding-left:135px;border-right:1px solid #a7a7a7; padding-right:55px;}
.footer-top-right{ /*float:left;*/text-align:center;  padding-left:55px;}
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
.free-shipping{font-size:17px; color:#fff; text-align:right; letter-spacing:2px;}
.footer-top-left{ /*float:left;*/ /*width:332px;*/ text-align:center; padding-left:26px;border-right:1px solid #a7a7a7; padding-right:23px;}
.footer-top-right{ /*float:left;*/text-align:center;  padding-left:55px; padding-left: 16px;}
.limited-offer{font-size:24px; color:#fff;letter-spacing:2px; padding-top:12px;}
.free-shipping{font-size:17px; color:#fff; text-align:right; letter-spacing:2px;}
}

@media only screen and (min-width: 0px) and (max-width: 1023px) {
.free-shipping{font-size:13px; color:#fff; text-align:right; letter-spacing:2px;}
.limited-offer{font-size:24px; color:#fff;letter-spacing:2px; padding-top:12px;}

}

@media only screen and (min-width: 1024px) and (max-width: 1920px) {
.free-shipping{font-size:17px; color:#fff; text-align:right; letter-spacing:2px;}
.limited-offer{font-size:24px; color:#fff;letter-spacing:2px; padding-top:12px;}

}
@media only screen and (min-width: 640px) and (max-width: 767px) {
.footer-top-wrapper .col-xs-12{display:block; margin:o auto; width:50%}
}
/*@media only screen and (min-width: 480px) and (max-width: 767px) {
.footer-top-left {
    float: none!important;
}
}*/
.truck-image{float:left; padding-top:14px;}
.phone-image{float:left; padding-top:14px; padding-right:15px;}
.call-us{ text-align:left !important;}
.social{ height:35px;}
a span:hover{color:#1a1a1a;}
.left-content{ float:left; width:250px}
.right-content{ float:left; width:774px;}
#shoppingcart{ background: #fafafa; border:1px solid #e9e9e9; border-radius:3px; margin-bottom:20px; width:200px; padding:15px;}
.navNextPrevList{ float:left;}
.tableHeading{ background:#959595 !important;}
th{ color:#fff;}
#categories,#specials{ margin-right:20px; text-align:justify; color:#828282; font-size:14px; background: #fafafa; border-radius:2px; /*padding:15px;*/border:1px solid #ddd; border-radius:5px;margin-bottom:35px; text-transform: uppercase;}
#catBoxDivider{ margin-bottom:10px;}
.forward, .buttonRow{ float:left; margin-right:10px;}
.back{ float:left;margin-right:10px;}
.img-div{ /*height:90px;*/}
.navSplitPagesResult{ font-size:14px;}
ul.payment li{ list-style:none;float:left; margin:0px 5px;}
ul.payment li:first-child{ margin-left:0px;}
div{ font-size:13px;}
ul#myAccountGen, ul#myAccountNotify{ padding-left:25px;}
tr.productListing-odd{ margin:6px;}

.hiddenField{ display:none;}
.seDisplayedAddressLabel{ color:#fff;}
#seProductsHeading, #seTotalHeading{ color:#808080;}
ul#productDetailsList li{ list-style:none;}

.logo img{width:100%!important;}



.menu-header{
/*background-color:#0088CF; 
-webkit-box-shadow: 0 8px 6px -6px black; 
-moz-box-shadow: 0 8px 6px -6px black; 
box-shadow: 0 8px 6px -6px black;*/

    background: #3193c0 -moz-linear-gradient(center top , #A4A4A4 0%, #878787 100%) repeat scroll 0 0;
	background-image: -webkit-linear-gradient(top,#A4A4A4 0%,#878787 100%);
    background-image: -o-linear-gradient(top,#A4A4A4 0%,#878787 100%);
    background-image: -ms-linear-gradient(top,#A4A4A4 0%,#878787 100%);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	margin-left:0px!important;
	margin-right:0px!important;
	
}



@media only screen and (min-width: 0px) and (max-width: 480px) {
.menu-header-mobile{
    background: #3193c0 -moz-linear-gradient(center top , #0088CF 0%, #004580 100%) repeat scroll 0 0;
	background-image: -webkit-linear-gradient(top,#0088CF 0%,#004580 100%);
    background-image: -o-linear-gradient(top,#0088CF 0%,#004580 100%);
    background-image: -ms-linear-gradient(top,#0088CF 0%,#004580 100%);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	margin-left:0px!important;
	margin-right:0px!important;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: none!important;
    overflow-x: visible;
    padding-left: 15px;
    paddi

}
.show-case img {
	width:100%;
}

}


@media only screen and (min-width: 768px) and (max-width: 1920px) {
.menu-header-mobile{
 background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat scroll 0 0;
}
}

.menu-bar .navbar .nav li.current_page_item a{
   background-color: #0B5A9D;
   color: #fff !important;
}


.menu-bar .navbar .nav li a:hover{
   background-color: #0B5A9D;
   color: #fff !important;
}

#wpdc_embed_13098045941{margin-left:10px;}
.menu-bar .navbar .nav li a:hover::before{
  /* background-color: #181716;
    color: #fff !important;
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 8px;
    bottom: -1px;
    content: "";
    left: 50%;
    margin-left: -8px;*/
    position: absolute;
   -ms-transform: rotate(180deg); /* IE 9 */
   -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);	
}

.listingProductImage {
        margin: 2em 0em 0em 0em;
        }

.menu-bar .navbar .nav li.current_page_item a::before {
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 8px;
    bottom: -1px;
    content: "";
    left: 50%;
    margin-left: -8px;
    position: absolute;
   -ms-transform: rotate(180deg); /* IE 9 */
   -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);	
}

.menu-header{z-index:99999!important; }
nav{ padding:7px 0px;}

.menu-bar .navbar .nav li a{
    color: #fff!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 1px 24px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
/*line-height: 34px;*/
}
.menu-bar .navbar .nav li {border-right: 1px solid #B7B7B7; padding: 0 !important;}



@media (min-width: 768px) and (max-width: 2700px) {
.menu-bar .navbar{ display: table; margin: 0 auto; padding:10px;}
.nav .active{padding-left:0px!important;}
}

@media (min-width: 0px) and (max-width: 767px) {
.menu-bar .navbar {margin-bottom:0px!important; min-height: 40px;}
}
.menu-bar .navbar .nav li:hover a{color:#fff!important; background-color:#000; 
   animation: 300ms ease-in-out 0s normal none 1 running moveFromBottom;
    opacity: 1;}
	
@keyframes moveFromBottom {
0% {
    opacity: 0;
    transform: translateY(100%);
}
100% {
    opacity: 1;
    transform: translateY(0%);
}
}
@keyframes moveFromTop {
0% {
    opacity: 0;
    transform: translateY(-100%);
}
100% {
    opacity: 1;
    transform: translateY(0%);
}
}
	
.footer-botton {background: #737373 none repeat scroll 0 0; padding:18px 0px; padding: 10px 0 78px;}
.footer-heading{color:#fff; font-size:20px; font-weight:bold; padding-top:10px; margin-bottom: 9px;}
.footer-botton a {
    color: #fff;
    text-decoration: none;
}

.member td, .member th {
    border-top: 1px solid #ccc;
    padding: 4px 8px;
    text-shadow: 0 1px 0 #fff;
    vertical-align: top;
}
.member th {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 9px;
}
.member tbody tr:nth-of-type(2n+1) {
    background-color: #fff;
}
@media (min-width: 0px) and (max-width: 1279px) {
.member table {
    border: 1px solid #bbb;
    border-collapse: collapse;
    box-shadow: 1px 1px 5px #bbb;
    margin-bottom: 1.5em;
    width: 100% !important;
}
.member th {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    vertical-align: middle;
}
}
@media (min-width: 1280px) and (max-width: 5000px) {
.member table {
    border: 1px solid #bbb;
    border-collapse: collapse;
    box-shadow: 1px 1px 5px #bbb;
    margin: 0 auto;
    width: 100% !important;
}
.member th {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    vertical-align: middle;
}
}
@media screen and (max-width: 600px) {
.member thead {
    display: none;
}
.member tbody tr:nth-of-type(2n+1) {
    background-color: inherit;
}
.member tr td:first-child {
    background: #f0f0f0 none repeat scroll 0 0;
}
.member tbody td {
    display: block;
    text-align: center;
	 margin: 0 auto;
}
.member tbody td::before {
    color: #000;
    content: attr(data-th);
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
}



#productListing td, #productListing th {
    padding: 4px 8px;
}
#productListing th {
  /*  background-color: #3a3a3a;*/
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 9px;
}
#productListing tbody tr:nth-of-type(2n+1) {
    background-color: #fff;
}
@media (min-width: 1280px) and (max-width: 2700px) {
 .container{ width: 1280px!important;}
}




@media (min-width: 0px) and (max-width: 1279px) {
#productListing table {
    border: 1px solid #bbb;
    border-collapse: collapse;
    box-shadow: 1px 1px 5px #bbb;
    margin-bottom: 1.5em;
    width: 100% !important;
}
#productListing th {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    vertical-align: middle;
}
#productListing tr{border: 1px solid #CCCCCC;}
}
@media (min-width: 1280px) and (max-width: 5000px) {
#productListing tr{border: 1px solid #dfdfdf;}
#productListing table {
/*    border: 1px solid #bbb;
    border-collapse: collapse;
    box-shadow: 1px 1px 5px #bbb;*/
    margin: 0 auto;
    width: 100% !important;
}
#productListing th {
/*    background-color: #3a3a3a;*/
    color: #000;
    font-size: 12px;
    font-weight: 400;
    vertical-align: middle;
}
}
@media screen and (max-width: 600px) {
#productListing thead {
    display: none;
}
#productListing tbody tr:nth-of-type(2n+1) {
    background-color: inherit;
}
#productListing tr td:first-child {
    background: #f0f0f0 none repeat scroll 0 0;
}
#productListing tbody td {
    display: block;
    text-align: center;
	 margin: 0 auto;
}
#productListing tbody td::before {
    color: #000;
    content: attr(data-th);
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.productListing-rowheading{display:none;}
}


.itemTitle a{color: #858585;
    font: 800 16px Arial,Helvetica,sans-serif;}
.productListing-rowheading a{color: #8a8a8a; outline: medium none;
    text-decoration: none;}	
.img-left{float:right; padding:2px 3px 4px 5px;}	
.padd{padding-left:0px!important; padding-right:0px!important;}
.footer-top-left{float:right;}
.menu-bar .navbar, .menu-header1 {
  /*  margin-bottom: 0 !important;
	height:40px!important;*/
}
.featured-product-div p strong a, #allProductsListingTopLinks a, #allProductsListingBottomLinks a, .powered a{
    color: #8a8a8a!important;
    outline: medium none;
    text-decoration: none;
}
.featured-product-div p strong a:hover { text-decoration:none;}
.footer-botton a{font-size:16px;}
.footer-botton a:hover{text-decoration:none; color:#fff;}
.flexslider {
    background: #fff none repeat scroll 0 0;
    margin: 0!important;

}
.navbar button {
    background: #000 none repeat scroll 0 0 !important;
}
.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
}
.nav .active{
    color: #fff !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 1px 24px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.powered a:hover {
    color: #8a8a8a !important;
	text-decoration:none;
}
.featured-margin img{width:100%!important;}

.leftBoxContainer h3{margin:0px !important; background-color:#F4F4F4!important; padding:16px 22px;}
#categories{background-color:#fff!important; border:none!important;}
.product-cat{background-color:#FAFAFA!important;  padding-top: 24px;}
.category-links{padding-left:23px;}
.featured-product-div p strong a{font-size:17px!important; min-height:100px;}
.featured-product-div p {min-height:63px;}

.categoryListBoxContents{
    background: #fff none repeat scroll 0 0;
/*    border: 1px solid #e3e3e3;*/
    border-radius: 5px;
    float: left;
    margin: 6px;
    min-height: 200px;
    padding: 12px;
    text-align: center;
}

.categoryListBoxContents a {
    color: #8a8a8a !important;
    outline: medium none;
    text-decoration: none;
	font-weight: bold;
	font-size: 17px !important;
	 min-height:70px;
}
.categoryListBoxContents a:hover{text-decoration:none; outline: medium none;}
.add-cart1 {
    background: #858585 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    box-shadow: 1px 2px 4px 2px #333;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    padding: 11px 15px;
}
.featured-outer {clear:both;}
#indexCategoriesHeading{display:none;}
.col-width img{   border: 1px solid #e3e3e3; border-radius: 5px;   min-height: 200px; padding: 12px;}